Subject: Re: midnight commander
From: Georg Fusz <[email-masked]>
To: radek kosciuk <[email-masked]>
Cc: [email-masked]
Date: Thu, 22 Mar 2001 09:12:35 +0000

Try

http://home.a-city.de/franco.bez/mc/mc.html

radek kosciuk wrote:
> 
> Hi
> 
> I wanted to ask about midnight commander, because I cant find it over the
> net, version for win32. Do I have to compile linux version to make it work?
> if so how? :))
> 
-- 
Georg Fusz
Technische Universitaet Berlin, Germany

Fon:
Uni.: +49 30 314 26 884
privat: +49 30 815 30 32
Handy: +49 173 20 10 696

Homepage: http://www.cadlab.tu-berlin.de/~fusz/

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple